<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fa">
	<id>https://iranology-e.ir/index.php?action=history&amp;feed=atom&amp;title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C%3AVector.css</id>
	<title>مدیاویکی:Vector.css - تاریخچهٔ نسخه‌ها</title>
	<link rel="self" type="application/atom+xml" href="https://iranology-e.ir/index.php?action=history&amp;feed=atom&amp;title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C%3AVector.css"/>
	<link rel="alternate" type="text/html" href="https://iranology-e.ir/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Vector.css&amp;action=history"/>
	<updated>2026-06-21T13:14:27Z</updated>
	<subtitle>تاریخچهٔ نسخه‌ها برای این صفحه در ویکی</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://iranology-e.ir/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Vector.css&amp;diff=10529&amp;oldid=prev</id>
		<title>Alireza: صفحه‌ای تازه حاوی «/* دستورات سی‌اس‌اس که در این بخش قرار بگیرد برای کاربرانی که از پوستهٔ وکتور استفاده کنند بارگیری می‌شود */ /* دستورات این بخش همهٔ کاربران را تحت تاثیر قرار می‌دهند. */ @font-face {     font-family: vazir;     src: url(&#039;/fonts/Vazir-FD.woff2&#039;) format(&#039;woff2&#039;);     font-weight: 400; }  @font-face {...» ایجاد کرد</title>
		<link rel="alternate" type="text/html" href="https://iranology-e.ir/index.php?title=%D9%85%D8%AF%DB%8C%D8%A7%D9%88%DB%8C%DA%A9%DB%8C:Vector.css&amp;diff=10529&amp;oldid=prev"/>
		<updated>2025-06-12T12:05:16Z</updated>

		<summary type="html">&lt;p&gt;صفحه‌ای تازه حاوی «&lt;span class=&quot;autocomment&quot;&gt;دستورات سی‌اس‌اس که در این بخش قرار بگیرد برای کاربرانی که از پوستهٔ وکتور استفاده کنند بارگیری می‌شود: &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;دستورات این بخش همهٔ کاربران را تحت تاثیر قرار می‌دهند.: &lt;/span&gt; @font-face {     font-family: vazir;     src: url(&amp;#039;/fonts/Vazir-FD.woff2&amp;#039;) format(&amp;#039;woff2&amp;#039;);     font-weight: 400; }  @font-face {...» ایجاد کرد&lt;/p&gt;
&lt;p&gt;&lt;b&gt;صفحهٔ تازه&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* دستورات سی‌اس‌اس که در این بخش قرار بگیرد برای کاربرانی که از پوستهٔ وکتور استفاده کنند بارگیری می‌شود */&lt;br /&gt;
/* دستورات این بخش همهٔ کاربران را تحت تاثیر قرار می‌دهند. */&lt;br /&gt;
@font-face {&lt;br /&gt;
    font-family: vazir;&lt;br /&gt;
    src: url(&amp;#039;/fonts/Vazir-FD.woff2&amp;#039;) format(&amp;#039;woff2&amp;#039;);&lt;br /&gt;
    font-weight: 400;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@font-face {&lt;br /&gt;
    font-family: vazir;&lt;br /&gt;
    src: url(&amp;#039;/fonts/Vazir-Medium-FD.woff2&amp;#039;) format(&amp;#039;woff2&amp;#039;);&lt;br /&gt;
    font-weight: 600;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@font-face {&lt;br /&gt;
    font-family: vazir;&lt;br /&gt;
    src: url(&amp;#039;/fonts/Vazir-Bold-FD.woff2&amp;#039;) format(&amp;#039;woff2&amp;#039;);&lt;br /&gt;
    font-weight: 700;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@font-face {&lt;br /&gt;
    font-family: vazir;&lt;br /&gt;
    src: url(&amp;#039;/fonts/Vazir-Black-FD.woff2&amp;#039;) format(&amp;#039;woff2&amp;#039;);&lt;br /&gt;
    font-weight: 900;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@font-face {&lt;br /&gt;
    font-family: nastaliq;&lt;br /&gt;
    src: url(&amp;#039;/fonts/IranNastaliq.woff2&amp;#039;) format(&amp;#039;woff2&amp;#039;);&lt;br /&gt;
    font-weight: 900;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
html,&lt;br /&gt;
body {&lt;br /&gt;
    font-family: vazir;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-body h1,&lt;br /&gt;
.mw-body-content h1,&lt;br /&gt;
.mw-body-content h2 {&lt;br /&gt;
    font-family: vazir;&lt;br /&gt;
    font-weight: 900;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.page-صفحهٔ_اصلی .mw-content-container {&lt;br /&gt;
    max-width: unset;&lt;br /&gt;
    min-width: 85%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.page-صفحهٔ_اصلی #catlinks {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.page-صفحهٔ_اصلی .mw-body .firstHeading {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.vector-body p {&lt;br /&gt;
    line-height: 33px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.bala {&lt;br /&gt;
    border: 3px solid #ccc;&lt;br /&gt;
    border-radius: 10px;&lt;br /&gt;
    background: url(/images/2/26/Background.png);&lt;br /&gt;
    background-size: 65% 100%;&lt;br /&gt;
    background-repeat: no-repeat;&lt;br /&gt;
    background-position: left top;&lt;br /&gt;
    padding: 20px;&lt;br /&gt;
    background-color: #eaf0e5;&lt;br /&gt;
    display: flex;&lt;br /&gt;
    height: 284px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.logo-main {&lt;br /&gt;
    width: 12%;&lt;br /&gt;
    display: flex;&lt;br /&gt;
    align-items: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.intro {&lt;br /&gt;
    width: 34%;&lt;br /&gt;
    margin-top: 45px;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#map {&lt;br /&gt;
    margin-top: 45px;&lt;br /&gt;
    margin-bottom: 40px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.body-r-l {&lt;br /&gt;
    flex: 100%;&lt;br /&gt;
    display: flex;&lt;br /&gt;
    margin-top: 90px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.right-c {&lt;br /&gt;
    flex: 50%;&lt;br /&gt;
    border: 3px solid #bfbfbf;&lt;br /&gt;
    border-radius: 10px;&lt;br /&gt;
    margin-left: 5px;&lt;br /&gt;
    padding: 10px;&lt;br /&gt;
    box-shadow: 2px 3px #9acefe;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.left-c {&lt;br /&gt;
    flex: 50%;&lt;br /&gt;
    border: 3px solid #bfbfbf;&lt;br /&gt;
    margin-right: 5px;&lt;br /&gt;
    border-radius: 10px;&lt;br /&gt;
    padding: 10px;&lt;br /&gt;
    box-shadow: 2px 3px #9acefe;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.titr {&lt;br /&gt;
    font-weight: 900;&lt;br /&gt;
    color: #000;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    padding-right: 10px;&lt;br /&gt;
    background: #eaf0e5;&lt;br /&gt;
    border: 2px solid #ccc;&lt;br /&gt;
    border-radius: 15px;&lt;br /&gt;
    font-size: 18px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/*باکس موضوعات*/&lt;br /&gt;
&lt;br /&gt;
#sitelinks {&lt;br /&gt;
    margin: 50px 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mainitem {&lt;br /&gt;
    display: flex;&lt;br /&gt;
    align-items: center;&lt;br /&gt;
    justify-content: center;&lt;br /&gt;
    color: #fff;&lt;br /&gt;
    margin: 35px 0 45px 0;&lt;br /&gt;
    flex-direction: row;&lt;br /&gt;
flex-wrap:wrap;&lt;br /&gt;
&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.item4 {&lt;br /&gt;
    background: #eaf0e5;&lt;br /&gt;
    border-radius: 15px;&lt;br /&gt;
    width: 20%;&lt;br /&gt;
    padding: 20px;&lt;br /&gt;
    margin: 10px;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    text-decoration: none;&lt;br /&gt;
    font-size: 14px;&lt;br /&gt;
    color: #000;&lt;br /&gt;
    height: 150px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.item4 a:link {&lt;br /&gt;
    color: #000;&lt;br /&gt;
    font-size: 18px;&lt;br /&gt;
    text-decoration: none;&lt;br /&gt;
    padding: 0 0 10px 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.item4 a:visited {&lt;br /&gt;
    color: #000;&lt;br /&gt;
    text-decoration: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.item4 img {&lt;br /&gt;
    margin-bottom: 20px;&lt;br /&gt;
    width: 80px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
html.aui .search-holder-home {&lt;br /&gt;
    background-color: #00297c:&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Responsive layout - makes a one column layout instead of a two-column layout */&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 700px) and (max-width: 904px) {&lt;br /&gt;
    #mainitem {&lt;br /&gt;
        display: flex;&lt;br /&gt;
        flex-wrap: wrap;&lt;br /&gt;
        justify-content: space-between;&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
    .item4 {&lt;br /&gt;
        width: 43%;&lt;br /&gt;
        height: 150px;&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
    .item4 img {&lt;br /&gt;
        width: 15%;&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
    .item4 a:link {&lt;br /&gt;
        font-size: 15px;&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 699px) {&lt;br /&gt;
    #mainitem {&lt;br /&gt;
        flex-direction: column;&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
    .item4 {&lt;br /&gt;
        width: 80%;&lt;br /&gt;
        height: 150px;&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
    .item4 img {&lt;br /&gt;
        width: 15%;&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
    .item4 a:link {&lt;br /&gt;
        font-size: 15px;&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
    .bala {&lt;br /&gt;
        background-image: none;&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
    .intro {&lt;br /&gt;
        width: 100%;&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
    .logo-main {&lt;br /&gt;
        width: 0;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Alireza</name></author>
	</entry>
</feed>